Inhoud

# Functie CCur

Converteert een tekenreeks of numerieke expressie naar een valuta-expressie. De landinstellingen worden gebruikt voor decimale scheidingstekens en valutasymbolen.

### Syntaxis:

    CCur(Expression As Variant) As Currency

### Geretourneerde waarde:

Valuta

### Parameters:

Expression: Een tekenreeks of numerieke uitdrukking die u naar een getal wilt converteren.
CCur(EMPTY) geeft 0 terug.

### Foutcodes:

5 Ongeldige aanroep van procedure

6 Overloop

### Voorbeeld:

      Sub CCur_example
          Print CCur( expression := 145.279 * "654" )
          Print CCur( -258.0421E+02 )
      End Sub

Verwante onderwerpen

Functie CBool

Functie CByte